/* Dark theme */
@media (prefers-color-scheme: dark) {
  /* Add a bit of transparency so light media isn't so glaring in dark mode */
  img,
  video {
    opacity: 0.9;
  }
}
:root {
  --bg-primary: #ffffff;
  --brand-black: #2a2222;
  --brand-blue: #0061f0;
  --brand-grey: #aaa7a7;
  --brand-accent: #e5effd;
  --bg: #2a2222;
  --primary: #ffffff;
  --accent: #0061f0;
}

/* Reset box-sizing */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  /* Set the font globally */
  scroll-behavior: smooth;
  max-height: 100%;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  background-color: var(--bg-primary);
  margin: 0 0 0 0;
}

a {
  text-decoration: none;
}

.brand-black {
  color: var(--brand-black);
}

.text-accent {
  color: var(--accent);
}

.text-cta {
  font-family: "NeueHaasGroteskDisplayReg" sans-serif;
  @apply text-[22px] leading-[34px] font-normal tracking-normal;
  @apply tab-pt:text-[24px];
  @apply short:text-[18px];
}
